Subject: European mood in Lojban?

From: "A.W.T." <[email-masked]>
Date: Sat, 02 Jun 2001 17:46:20 -0000

coi rodo

The following is a simple old Hungarian hit ("sláger") from the 30ies, writ=
ten by "Kis Seress" (kic.CErec.) a once "great" piano 
player and composer (of small build - 1.60 cm) who refused going to the US =
for starting a world career (and actually even didn't 
leave his Pesti quarter for years to go over to Buda!). Being asked for how=
he wrote all his famous hits (Gassenhauer=popular 
songs), he'd reply "with half my right hand", because, besides not knowing =
to read music, he actually played his piano only with 
three fingers of his right hand. He'd play every night in his little bar in=
Budapest, singing his songs in a low voice just as if 
humming them to himself. He is the composer of world-famous "Szomorú vasár=
nap" (badri nondei) - starting a whole surge of 
suicides in Hungary and other countries!

I wonder whether it's possible to translate really simple lyrics like those=
into lojban and thus maybe conveying old "European 
mood" to nowadays American people - whose "logic" BTW quite often seems ha=
rdly comprehensible to me :-(.
(Yet there are also still remarkable deficiencies in the Lojban language it=
self: what the hell is the lb word for "already" - i.e. the 
section/part of an event *before* a virtuel/natural (unexpressed) starting =
or ending point! - it's still missing in the vocabulary! 
There's a heavy need for something comparable to {za'o} - which IMHO is *no=
t* an appropriate source for derivatives to solve this 
problem.)

As for my try, any help and critique is appreciated! (First of all, can you=
get the sense/mood of it?)

Fizetek föúr! Volt egy feketém.
És egy életem, amit elrontottam én.

Sietek föúr, nincs már sok idöm!
Talán ma éjszaka,
akit várok értem jön.
Holnap talán
egy másik föúr
jön majd énfelém.
S az égi kávéház teraszán
így dalolok én:

Fizetek föúr! Volt ezer remény.
És egy életem, amit elrontottam én...

doi pixybeipre ca pleji (föúr: lit. {le pamoi .a le ralju}, a term/=
person of respect!)
fo pa loi ckafi fi ko (egy fekete: lit. {pa xekri}
.ije lopa nunji'e pe mi ku
noi pu se daspo tu'a mi

doi pixybeipre ko sutra (sietek: lit. "I hurry"="I'm in a hurry" -H=
ow do I say that in lb??)
ki'u na baza'o clatei
.i cale zi nicte le selde'a
da'i o'ocu'i klama mi
.ije cale bavlamdei ku se cumki
lenu pa drata pixybeipre
mo'ifa'a mi cu ba cadzu
.i ca'u le cevni kafyzda
ba smasa'a fe di'e fa mi:

doi pixybeipre ca pleji
.i pu zasti fa ki'o selpa'a
.ije lopa nunji'e pe mi ku
noi pu se daspo tu'a mi

.aulun.